#login_panel{	
	position: absolute;
	width: 290px;
	height: 90px;
	text-align: center;
	margin: 0px 0px 0px 340px;
	padding-right: 20px;
	left: 0px;
	top: 10px;
	
	background-color: #FEECBD;
	border-top-color: #BFBFBF;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #BFBFBF;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #BFBFBF;
	border-left-style: solid;
	border-left-width: 1px;
	border-bottom-color: #BFBFBF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color:#E6E6E6;
}

#login_panel .inner{
  position: relative;
  top: 10px;
  left: 10px;
}
#login_panel .title{  
  text-align: right;
	background-color:#FFFFFF;
	padding-right: 10px;
	height: 10px;
	width: 100px;
	background-color:#E6E6E6;
	font-size: 75%;

}
#login_panel .input{  
  text-align: left;
  padding-left: 15px;
  width: 100px;
  height: 10px;
}
.inputbox{
  font-size: 75%;
}
#login_panel .bt_login{
  
  position: relative;
  /*font-size: 75%;*/
  top: -2px;
  left: 10px;
  font-size: 9px;
  
}

#title_user, #input_user, #title_password, #input_password{
    
    font-size: 0.8em !important;
    width: 140px;
}
#title_user, #title_password{
       
    width: 140px;
}
#input_user, #input_password{
       
    width: 140px;
  
}
#login_panel_inner{
  height: 400px ;
  overflow-y: hidden;
  display: none;
  font-size: 16px;
  
}	
